html {
    background-color: beige;
}

footer {
    background-color: burlywood;
    padding: 24px;
}

body {
    margin: 0;
}

header {
    padding: 24px;
}

.book-cover {
    width: 200px;
    height: auto;
}

.main-page-book-review {
    background-color: white;
    border: 1px solid lightblue;
    padding: 24px;
}

main {
    max-width: 800px;
    margin: auto;
}

.book-rating {
    font-size: 125%;
}

.book-authors {
    color: dimgray;
}

.detail-page-book-review {
    background-color: white;
    padding: 24px;
}

.book-review-form {
    background-color: white;
    padding: 24px;
}

button {
    padding: 12px;
    font-size: 110%;
}

input {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
}

textarea {
    border: 1px solid darkgray;
    border-radius: 4px;
    padding: 12px;
    height: 100px;
}
